# VideoStateConstant

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **int** | The video state (Published &#x3D; &#x60;1&#x60;, to transcode &#x3D; &#x60;2&#x60;, to import &#x3D; &#x60;3&#x60;) | [optional] 
**label** | **str** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


